ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2005-79
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
netpbm-free-ogl
概要
PNMファイルを介した任意のコード実行の可能性
危険度
1
 
 
 
2 詳細
 
 コマンドライン画像ユティリティの netpbm にセキュリティ脆弱性が指摘されています。悪意を持って細工された PNM ファイルを netpbm のユティリティに処理させた場合、任意のコードを実行されてしまう可能性があります。
 この問題の詳細については以下の情報を参照してください。
 
「CVE-2005-3632」 Common Vulnerabilities and Exposures
 
「DSA-904」 Debian Security Advisory
 
 
 アップデート後の netpbm パッケージのバージョンは 9.25-9o201 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install netpbm libnetpbm9
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp